Uploaded image for project: 'Sqoop'
  1. Sqoop
  2. SQOOP-1398

Upgrade ivy version used to the latest release version

    Details

    • Type: Bug
    • Status: Resolved
    • Priority: Major
    • Resolution: Fixed
    • Affects Version/s: 1.4.5
    • Fix Version/s: 1.4.5
    • Component/s: None
    • Labels:
      None

      Description

      While trying to update avro vesion, the ivy version we used was found to be too old. Even though there is a ivy 2.4.0-rc1, it would be good to atleast upgrade to 2.3.0.

        Attachments

        1. SQOOP-1398.patch
          0.3 kB
          Venkat Ranganathan

          Issue Links

            Activity

              People

              • Assignee:
                venkatnrangan Venkat Ranganathan
                Reporter:
                venkatnrangan Venkat Ranganathan
              • Votes:
                0 Vote for this issue
                Watchers:
                4 Start watching this issue

                Dates

                • Created:
                  Updated:
                  Resolved: